ALTER TABLE `cash_invoice` ADD `subStatus` varchar(30) NOT NULL AFTER `status`;
ALTER TABLE `sys_issue` ADD `subStatus` varchar(30) NOT NULL AFTER `status`;
ALTER TABLE `sys_workflowdatasource` ADD `code` varchar(30) NOT NULL AFTER `name`;
ALTER TABLE `sys_workflowdatasource` ADD `buildin` tinyint(1) unsigned NOT NULL AFTER `valueField`;

UPDATE `sys_grouppriv` SET `method` = 'assign' WHERE `module` = 'feedback' AND (`method` = 'assignTo' OR `method` = 'assignto');

INSERT INTO `sys_workflowdatasource` (`type`, `name`, `code` ,`datasource`, `view`, `keyField`, `valueField`, `buildin`) VALUES 
('system','销售订单','order','{\"app\":\"crm\",\"module\":\"order\",\"method\":\"getPairs\",\"methodDesc\":\"Get order pairs.\",\"params\":[{\"name\":\"customer\",\"type\":\"int\",\"desc\":\"\",\"value\":\"0\"},{\"name\":\"status\",\"type\":\"string\",\"desc\":\"\",\"value\":\"\"},{\"name\":\"emptyOption\",\"type\":\"bool\",\"desc\":\"\",\"value\":\"1\"},{\"name\":\"orderBy\",\"type\":\"string\",\"desc\":\"\",\"value\":\"id_desc\"},{\"name\":\"limit\",\"type\":\"int\",\"desc\":\"\",\"value\":\"50\"},{\"name\":\"orderID\",\"type\":\"string\",\"desc\":\"\",\"value\":\"\"}]}','','0','0',1),
('system','销售合同','contract','{\"app\":\"crm\",\"module\":\"contract\",\"method\":\"getPairs\",\"methodDesc\":\"Get contract pairs.\",\"params\":[{\"name\":\"type\",\"type\":\"string\",\"desc\":\"sale | purchase\",\"value\":\"sale\"},{\"name\":\"customerID\",\"type\":\"int\",\"desc\":\"\",\"value\":\"0\"},{\"name\":\"emptyOption\",\"type\":\"bool\",\"desc\":\"\",\"value\":\"1\"},{\"name\":\"orderBy\",\"type\":\"string\",\"desc\":\"\",\"value\":\"id_desc\"},{\"name\":\"limit\",\"type\":\"int\",\"desc\":\"\",\"value\":\"50\"},{\"name\":\"contractID\",\"type\":\"string\",\"desc\":\"\",\"value\":\"\"}]}','','0','0',1),
('system','客户','customer','{\"app\":\"crm\",\"module\":\"customer\",\"method\":\"getPairs\",\"methodDesc\":\"Get customer pairs.\",\"params\":[{\"name\":\"relation\",\"type\":\"string\",\"desc\":\"\",\"value\":\"client\"},{\"name\":\"emptyOption\",\"type\":\"bool\",\"desc\":\"\",\"value\":\"1\"},{\"name\":\"orderBy\",\"type\":\"string\",\"desc\":\"\",\"value\":\"id_desc\"},{\"name\":\"limit\",\"type\":\"int\",\"desc\":\"\",\"value\":\"50\"},{\"name\":\"customerID\",\"type\":\"string\",\"desc\":\"\",\"value\":\"\"}]}','','0','0',1),
('system','供应商','provider','{\"app\":\"crm\",\"module\":\"customer\",\"method\":\"getPairs\",\"methodDesc\":\"Get customer pairs.\",\"params\":[{\"name\":\"relation\",\"type\":\"string\",\"desc\":\"\",\"value\":\"provider\"},{\"name\":\"emptyOption\",\"type\":\"bool\",\"desc\":\"\",\"value\":\"1\"},{\"name\":\"orderBy\",\"type\":\"string\",\"desc\":\"\",\"value\":\"id_desc\"},{\"name\":\"limit\",\"type\":\"int\",\"desc\":\"\",\"value\":\"50\"},{\"name\":\"customerID\",\"type\":\"string\",\"desc\":\"\",\"value\":\"\"}]}','','0','0',1),
('system','联系人','contact','{\"app\":\"crm\",\"module\":\"contact\",\"method\":\"getPairs\",\"methodDesc\":\"Get contact pairs.\",\"params\":[{\"name\":\"customer\",\"type\":\"int\",\"desc\":\"\",\"value\":\"0\"},{\"name\":\"status\",\"type\":\"string\",\"desc\":\"\",\"value\":\"normal\"},{\"name\":\"emptyOption\",\"type\":\"bool\",\"desc\":\"\",\"value\":\"1\"},{\"name\":\"orderBy\",\"type\":\"string\",\"desc\":\"\",\"value\":\"id_desc\"},{\"name\":\"limit\",\"type\":\"int\",\"desc\":\"\",\"value\":\"50\"},{\"name\":\"contactID\",\"type\":\"string\",\"desc\":\"\",\"value\":\"\"}]}','','0','0',1),
('system','产品','product','{\"app\":\"crm\",\"module\":\"product\",\"method\":\"getPairs\",\"methodDesc\":\"Get product pairs.\",\"params\":[{\"name\":\"status\",\"type\":\"string\",\"desc\":\"\",\"value\":\"\"},{\"name\":\"category\",\"type\":\"int\",\"desc\":\"\",\"value\":\"\"},{\"name\":\"orderBy\",\"type\":\"string\",\"desc\":\"\",\"value\":\"order_desc\"}]}','','0','0',1),
('sql','会议室','meetingroom','select id, name from flow_meetingroom where deleted = \'0\';','view_datasource_7','id','name',1),
('option','设备','equipment','{\"computer\":\"\\u7535\\u8111\",\"projector\":\"\\u6295\\u5f71\\u4eea\",\"micphone\":\"\\u9ea6\\u514b\\u98ce\",\"audio\":\"\\u97f3\\u54cd\",\"whiteboard\":\"\\u767d\\u677f\"}','','0','0',1),
('option','工作日','workday','{\"1\":\"\\u5468\\u4e00\",\"2\":\"\\u5468\\u4e8c\",\"3\":\"\\u5468\\u4e09\",\"4\":\"\\u5468\\u56db\",\"5\":\"\\u5468\\u4e94\",\"6\":\"\\u5468\\u516d\",\"7\":\"\\u5468\\u65e5\"}','','0','0',1),
('system','账号','depositor','{\"app\":\"cash\",\"module\":\"depositor\",\"method\":\"getPairs\",\"methodDesc\":\"Get depositor option menu.\",\"params\":[]}','','0','0',1),
('system','支出科目','outCategory','{\"app\":\"sys\",\"module\":\"tree\",\"method\":\"getOptionMenu\",\"methodDesc\":\"\",\"params\":[{\"name\":\"type\",\"type\":\"\",\"desc\":\"\",\"value\":\"out\"},{\"name\":\"startCategory\",\"type\":\"\",\"desc\":\"\",\"value\":\"0\"},{\"name\":\"removeRoot\",\"type\":\"\",\"desc\":\"\",\"value\":\"\"},{\"name\":\"root\",\"type\":\"\",\"desc\":\"\",\"value\":\"0\"},{\"name\":\"removeGrade\",\"type\":\"\",\"desc\":\"\",\"value\":\"3\"},{\"name\":\"month\",\"type\":\"\",\"desc\":\"\",\"value\":\"\"}]}','','0','0',1),
('system','收入科目','inCategory','{\"app\":\"sys\",\"module\":\"tree\",\"method\":\"getOptionMenu\",\"methodDesc\":\"\",\"params\":[{\"name\":\"type\",\"type\":\"\",\"desc\":\"\",\"value\":\"in\"},{\"name\":\"startCategory\",\"type\":\"\",\"desc\":\"\",\"value\":\"0\"},{\"name\":\"removeRoot\",\"type\":\"\",\"desc\":\"\",\"value\":\"\"},{\"name\":\"root\",\"type\":\"\",\"desc\":\"\",\"value\":\"0\"},{\"name\":\"removeGrade\",\"type\":\"\",\"desc\":\"\",\"value\":\"3\"},{\"name\":\"month\",\"type\":\"\",\"desc\":\"\",\"value\":\"\"}]}','','0','0',1),
('system','币种','currency','{\"app\":\"sys\",\"module\":\"common\",\"method\":\"getCurrencyList\",\"methodDesc\":\"Get currency list.\",\"params\":[]}','','0','0',1),
('system','采购合同','purchasecontract','{\"app\":\"crm\",\"module\":\"contract\",\"method\":\"getPairs\",\"methodDesc\":\"Get contract pairs.\",\"params\":[{\"name\":\"type\",\"type\":\"string\",\"desc\":\"sale | purchase\",\"value\":\"purchase\"},{\"name\":\"customerID\",\"type\":\"int\",\"desc\":\"\",\"value\":\"0\"},{\"name\":\"emptyOption\",\"type\":\"bool\",\"desc\":\"\",\"value\":\"1\"},{\"name\":\"orderBy\",\"type\":\"string\",\"desc\":\"\",\"value\":\"id_desc\"},{\"name\":\"limit\",\"type\":\"int\",\"desc\":\"\",\"value\":\"50\"},{\"name\":\"contractID\",\"type\":\"string\",\"desc\":\"\",\"value\":\"\"}]}','','0','0',1),
('system','仓库','store','{\"app\":\"sys\",\"module\":\"store\",\"method\":\"getPairs\",\"methodDesc\":\"Get pairs.\",\"params\":[]}','','0','0',1),
('lang','产品单位','productUnit','productUnit','','0','0',1),
('system','产品分类','productCategory','{\"app\":\"sys\",\"module\":\"tree\",\"method\":\"getOptionMenu\",\"methodDesc\":\"\",\"params\":[{\"name\":\"type\",\"type\":\"\",\"desc\":\"\",\"value\":\"product\"},{\"name\":\"startCategory\",\"type\":\"\",\"desc\":\"\",\"value\":\"0\"},{\"name\":\"removeRoot\",\"type\":\"\",\"desc\":\"\",\"value\":\"\"},{\"name\":\"root\",\"type\":\"\",\"desc\":\"\",\"value\":\"0\"},{\"name\":\"removeGrade\",\"type\":\"\",\"desc\":\"\",\"value\":\"3\"},{\"name\":\"month\",\"type\":\"\",\"desc\":\"\",\"value\":\"\"}]}','','0','0',1),
('lang','产品规格','productModel','productModel','','0','0',1),
('lang','产品类型','productType','productType','','0','0',1),
('system','产品收入科目','productSubject','{\"app\":\"sys\",\"module\":\"tree\",\"method\":\"getOptionMenuByMajor\",\"methodDesc\":\"Get option menu by major.\",\"params\":[{\"name\":\"major\",\"type\":\"int\",\"desc\":\"\",\"value\":\"1\"}]}','','0','0',1),
('lang','产品状态','productStatus','productStatus','','0','0',1),
('lang','订单关闭原因','orderReason','orderReason','','0','0',1),
('lang','订单状态','orderStatus','orderStatus','','0','0',1),
('lang','发票发送方式','invoiceSendway','invoiceSendway','','0','0',1),
('lang','发票类别','invoiceKind','invoiceKind','','0','0',1),
('lang','发票类型','invoiceType','invoiceType','','0','0',1),
('lang','发票销售类型','invoiceSaleType','invoiceSaleType','','0','0',1),
('lang','发票状态','invoiceStatus','invoiceStatus','','0','0',1),
('system','售后分类','feedbackCategory','{\"app\":\"sys\",\"module\":\"tree\",\"method\":\"getPairs\",\"methodDesc\":\"\",\"params\":[{\"name\":\"type\",\"type\":\"\",\"desc\":\"\",\"value\":\"feedback\"},{\"name\":\"status\",\"type\":\"\",\"desc\":\"\",\"value\":\"normal\"},{\"name\":\"month\",\"type\":\"\",\"desc\":\"\",\"value\":\"\"}]}','','0','0',1),
('lang','售后关闭原因','feedbackReason','feedbackReason','','0','0',1),
('lang','售后类型','feedbackType','feedbackType','','0','0',1),
('lang','售后优先级','feedbackPri','feedbackPri','','0','0',1),
('lang','售后状态','feedbackStatus','feedbackStatus','','0','0',1),
('system','公司','company','{\"app\":\"sys\",\"module\":\"company\",\"method\":\"getPairs\",\"methodDesc\":\"\",\"params\":[]}','','0','0',1),
('system','供应商分类','providerCategory','{\"app\":\"sys\",\"module\":\"tree\",\"method\":\"getOptionMenu\",\"methodDesc\":\"\",\"params\":[{\"name\":\"type\",\"type\":\"\",\"desc\":\"\",\"value\":\"provider\"},{\"name\":\"startCategory\",\"type\":\"\",\"desc\":\"\",\"value\":\"0\"},{\"name\":\"removeRoot\",\"type\":\"\",\"desc\":\"\",\"value\":\"\"},{\"name\":\"root\",\"type\":\"\",\"desc\":\"\",\"value\":\"0\"},{\"name\":\"removeGrade\",\"type\":\"\",\"desc\":\"\",\"value\":\"3\"},{\"name\":\"month\",\"type\":\"\",\"desc\":\"\",\"value\":\"\"}]}','','0','0',1),
('system','行业分类','industryCategory','{\"app\":\"sys\",\"module\":\"tree\",\"method\":\"getOptionMenu\",\"methodDesc\":\"\",\"params\":[{\"name\":\"type\",\"type\":\"\",\"desc\":\"\",\"value\":\"industry\"},{\"name\":\"startCategory\",\"type\":\"\",\"desc\":\"\",\"value\":\"0\"},{\"name\":\"removeRoot\",\"type\":\"\",\"desc\":\"\",\"value\":\"\"},{\"name\":\"root\",\"type\":\"\",\"desc\":\"\",\"value\":\"0\"},{\"name\":\"removeGrade\",\"type\":\"\",\"desc\":\"\",\"value\":\"3\"},{\"name\":\"month\",\"type\":\"\",\"desc\":\"\",\"value\":\"\"}]}','','0','0',1),
('system','合同地址','contractAddress','{\"app\":\"crm\",\"module\":\"address\",\"method\":\"getPairsByObject\",\"methodDesc\":\"Get pairs by object.\",\"params\":[{\"name\":\"objectType\",\"type\":\"string\",\"desc\":\"\",\"value\":\"contract\"},{\"name\":\"objectID\",\"type\":\"int\",\"desc\":\"\",\"value\":\"0\"}]}','','0','0',1),
('lang','销售合同回款状态','contractReturn','contractReturn','','0','0',1),
('lang','采购合同付款状态','contractPay','contractPay','','0','0',1),
('lang','合同交付状态','contractDelivery','contractDelivery','','0','0',1),
('lang','合同类型','contractType','contractType','','0','0',1),
('lang','合同状态','contractStatus','contractStatus','','0','0',1),
('system','客户地址','customerAddress','{\"app\":\"crm\",\"module\":\"address\",\"method\":\"getPairsByObject\",\"methodDesc\":\"Get pairs by object.\",\"params\":[{\"name\":\"objectType\",\"type\":\"string\",\"desc\":\"\",\"value\":\"customer\"},{\"name\":\"objectID\",\"type\":\"int\",\"desc\":\"\",\"value\":\"0\"}]}','','0','0',1),
('system','客户分类','customerCategory','{\"app\":\"sys\",\"module\":\"tree\",\"method\":\"getOptionMenu\",\"methodDesc\":\"\",\"params\":[{\"name\":\"type\",\"type\":\"\",\"desc\":\"\",\"value\":\"customer\"},{\"name\":\"startCategory\",\"type\":\"\",\"desc\":\"\",\"value\":\"0\"},{\"name\":\"removeRoot\",\"type\":\"\",\"desc\":\"\",\"value\":\"\"},{\"name\":\"root\",\"type\":\"\",\"desc\":\"\",\"value\":\"0\"},{\"name\":\"removeGrade\",\"type\":\"\",\"desc\":\"\",\"value\":\"3\"},{\"name\":\"month\",\"type\":\"\",\"desc\":\"\",\"value\":\"\"}]}','','0','0',1),
('lang','客户关系','customerRelation','customerRelation','','0','0',1),
('system','客户规模','customerSize','{\"app\":\"crm\",\"module\":\"customer\",\"method\":\"combineSizeList\",\"methodDesc\":\"Combine sizeList for customer.\",\"params\":[]}','','0','0',1),
('system','客户级别','customerLevel','{\"app\":\"crm\",\"module\":\"customer\",\"method\":\"combineLevelList\",\"methodDesc\":\"Combine levelList for customer.\",\"params\":[]}','','0','0',1),
('lang','客户来源','customerSource','customerSource','','0','0',1),
('lang','客户类型','customerType','customerType','','0','0',1),
('lang','客户状态','customerStatus','customerStatus','','0','0',1),
('lang','联系人状态','contactStatus','contactStatus','','0','0',1),
('system','区域分类','areaCategory','{\"app\":\"sys\",\"module\":\"tree\",\"method\":\"getOptionMenu\",\"methodDesc\":\"\",\"params\":[{\"name\":\"type\",\"type\":\"\",\"desc\":\"\",\"value\":\"area\"},{\"name\":\"startCategory\",\"type\":\"\",\"desc\":\"\",\"value\":\"0\"},{\"name\":\"removeRoot\",\"type\":\"\",\"desc\":\"\",\"value\":\"\"},{\"name\":\"root\",\"type\":\"\",\"desc\":\"\",\"value\":\"0\"},{\"name\":\"removeGrade\",\"type\":\"\",\"desc\":\"\",\"value\":\"3\"},{\"name\":\"month\",\"type\":\"\",\"desc\":\"\",\"value\":\"\"}]}','','0','0',1),
('system','所有合同','allContract','{\"app\":\"crm\",\"module\":\"contract\",\"method\":\"getPairs\",\"methodDesc\":\"Get contract pairs.\",\"params\":[{\"name\":\"type\",\"type\":\"string\",\"desc\":\"sale | purchase\",\"value\":\"\"},{\"name\":\"customerID\",\"type\":\"int\",\"desc\":\"\",\"value\":\"0\"},{\"name\":\"emptyOption\",\"type\":\"bool\",\"desc\":\"\",\"value\":\"1\"},{\"name\":\"orderBy\",\"type\":\"string\",\"desc\":\"\",\"value\":\"id_desc\"},{\"name\":\"limit\",\"type\":\"int\",\"desc\":\"\",\"value\":\"50\"},{\"name\":\"contractID\",\"type\":\"string\",\"desc\":\"\",\"value\":\"\"}]}','','0','0',1),
('system','所有客户','allCustomer','{\"app\":\"crm\",\"module\":\"customer\",\"method\":\"getPairs\",\"methodDesc\":\"Get customer pairs.\",\"params\":[{\"name\":\"relation\",\"type\":\"string\",\"desc\":\"\",\"value\":\"\"},{\"name\":\"emptyOption\",\"type\":\"bool\",\"desc\":\"\",\"value\":\"1\"},{\"name\":\"orderBy\",\"type\":\"string\",\"desc\":\"\",\"value\":\"id_desc\"},{\"name\":\"limit\",\"type\":\"int\",\"desc\":\"\",\"value\":\"50\"},{\"name\":\"customerID\",\"type\":\"string\",\"desc\":\"\",\"value\":\"\"}]}','','0','0',1),
('lang','是否公开','public','public','','0','0',1),
('lang','是否删除','deleted','deleted','','0','0',1),
('lang','性别','gender','gender','','0','0',1),
('lang','角色','role','role','','0','0',1),
('lang','快递','express','express','','0','0',1);
